body
{
margin-top:120px;
margin-bottom:60px;
font-family: "Times New Roman", Times,"Liberation Serif", FreeSerif, serif;	
}

a
{
text-decoration: none;
color:black;
}


h2
{
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
font-size:2em ;
text-align:center;
margin-left:5px;
margin-right:5px;
background:#B0C4DE;
text-shadow: 3px 3px 3px #b2b2b2;	
}

h3
{
text-align: center;
background:#B0C4DE;
font-weight : bold;
font-size:1.5em;
} 
 
p
{
font-size:1.5em;
margin-left:5px;
margin-right:5px;
}

.menuhaut ul li
{
display: table-cell;	
}


.menuhaut ul{
display: table;
width: 100%;
padding: 0;
padding-top: 5px;
padding-bottom:10px;
margin:auto;
margin-top:0px;          
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
/* border-radius: 0px 0px 8px 8px;	 */
box-shadow: 3px 3px 3px #808080;   
}


.menuhaut a{
display: table;
padding-top: 10px; 
}

.menuhaut ul li a{ height: 33px;  
display: block;
margin-left:  20px ;
text-decoration: none;
text-align:center;
color: #fff;
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
font-size:1.5em ;	 
}


.menuhaut
{
display: inline-block;
position: fixed;
top: 0px;
left: 0;
width: 100%;
z-index:1; 
}




.cadre1
{
display: inline-block;
width: 70px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
border:2px solid #DCDCDC ; 
border-radius:6px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #69c2d5), color-stop(1.00, #005f68));
background: -webkit-linear-gradient(#69c2d5, #005f68);
background: -moz-linear-gradient(#69c2d5, #005f68);
background: -o-linear-gradient(#69c2d5, #005f68);
background: -ms-linear-gradient(#69c2d5, #005f68);
background: linear-gradient(#69c2d5, #005f68);
}

.cadre
{
display: inline-block;
width: 80px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
background-color:#708090 ;
border:2px solid #DCDCDC ; 
border-radius:6px;
font-weight:bold;
}


em
{
font-style: italic; 
}


.gras{
font-weight : bold;
}


.ligne
{
font-weight: bold;
color:#425B8A;
}





















